/* Basic - clearfix */
.clearfix:after {
  display: block;
  clear: both;
  content: ".";
  visibility: hidden;
  height: 0; }

.clearfix2 {
  display: inline-block; }

* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

.clrBoth {
  clear: both;
  font-size: 1px;
  line-height: 1px; }

h3.conH3 {
  position: relative;
  font-size: 2em;
  font-weight: 500;
  margin: 30px 0 0 0;
  letter-spacing: -0.05em; }

h4.conH4 {
  position: relative;
  padding: 15px 0 5px 0px;
  color: #177937;
  font-size: 1.3em;
  font-weight: 500;
  margin: 30px 0 0 0;
  letter-spacing: -0.05em; }

h4.top {
  margin-top: 10px; }

h4.conH4:before {
  position: absolute;
  left: 0px;
  top: 5px;
  content: "";
  width: 35px;
  height: 3px;
  background: #177937; }

/* conList */
.conList {
  position: relative;
  padding: 5px 0 0 15px; }

.conList li {
  position: relative;
  padding: 0 0 0 10px; }

.conList li::after {
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
  width: 3px;
  height: 3px;
  background: #737477; }

.conList ul {
  padding: 3px 0 7px 0; }

.conList li li {
  padding: 0 0 0 10px;
  color: #888; }

.conList li li::after {
  position: absolute;
  top: 12px;
  left: 0;
  content: "";
  width: 5px;
  height: 1px;
  background: #737477; }

.conList li li li {
  position: relative;
  padding: 0 0 0 7px; }

.conList li li li::after {
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
  width: 3px;
  height: 3px;
  background: #737477; }

.contTable {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #686e70;
  border-bottom: 1px solid #c1c5cd;
  margin: 5px 0 10px 0; }

.contTable thead th {
  background: #edeff3;
  border: 1px solid #c1c5cd;
  text-align: center;
  line-height: 130%;
  padding: 12px 5px; }

.contTable tbody th {
  background: #fbfbfb;
  padding: 7px 10px;
  border: 1px solid #d8d8d8;
  font-weight: bold;
  color: #4f565b;
  text-align: center;
  border-top: none; }

.contTable tbody td {
  padding: 7px 10px;
  border: 1px solid #d8d8d8;
  border-top: none;
  height: 30px; }

.contTable .conList, .contTable .conList2 {
  padding-left: 2px; }

.contTable td.title {
  text-align: left;
  padding: 0 10px; }

.contTable tfoot th {
  background: #f5f7f7;
  padding: 6px 8px 4px 8px;
  border: 1px solid #bbb;
  font-weight: bold;
  text-align: center; }

.contTable tfoot td {
  padding: 6px 7px 4px 7px;
  border-left: 1px solid #bbb;
  border-top: 1px solid #bbb;
  line-height: 17px; }

.contTable td.text_center {
  text-align: center !important; }

.contTable .text_left, .contTable tbody td ul {
  text-align: left !important;
  padding-left: 5px; }

.contTable .smalltxt {
  font-size: 11px;
  color: #7e7e7e;
  line-height: 20px;
  letter-spacing: -1px; }

.contTable td span.txt {
  background-color: #f3f3f7; }

table.contTable th:first-child, table.contTable td:first-child {
  border-left: none; }

table.contTable th:last-child, table.contTable td:last-child {
  border-right: none; }

@media all and (max-width: 1024px) {
  .contTable {
    word-break: inherit; } }
.shop_detail {
  width: 950px;
  margin: 0 auto;
  background-color: #eff0e2; }

.youtube {
  padding: 4.0%;
  text-align: center; }

.shop_view {
  padding: 3.8%; }

.shop_view img {
  display: block;
  padding: 5.71% 0; }

.shop_view img, .shop_view iframe {
  display: block;
  padding: 5.71% 0; }

/****카베엘라*****/
.celeb_top {
  background: #e2c2e0 url("/img_up/shop_pds/naisbeauty01/design/images/img/kabeella_top_bg.jpg") no-repeat;
  padding: 5.71%; }

.kabeella_ample_top {
  background: #bfe3d3 url("/img_up/shop_pds/naisbeauty01/design/images/img/kabeella_ample_top_bg.jpg") no-repeat 50% bottom;
  padding: 5% 0 0; }

.kabeella_cushion {
  background: linear-gradient(120deg, #ffffcb 0%, #9dc2ad 100%); }

.kabeella_md {
  background: #9dc2ad; }

.kabeella_bg {
  background: #eae9e6; }

/****휘엔느*****/
/*칼라민 크림*/
.celeb_top2 {
  background: #f7d9dc;
  padding: 5.71%;
  text-align: center; }

.mascare_bg {
  background: #f0e8ec; }

/*밍크오일, 아르간 헤어 에센셜 오일*/
.oil_bg {
  background: #efe6e0; }

/*천흑삼*/
.black_bg {
  background: #000; }

/****닥터윌리엄제이*****/
/*에이지 리부트*/
.mauve_bg {
  background: #eae9ef; }

/*그린티쿨샴푸*/
.cica_bg {
  background: #eff0e1; }

.cica_link {
  background: #fff;
  text-align: center;
  padding: 5.9% 7.8%; }

.btnLink {
  background: #414c36;
  padding: 2.6%;
  font-size: 25px; }

.btnLink a {
  color: #fff;
  width: 100%;
  display: block; }

.remark {
  margin-bottom: -3.8%; }

.text_center {
  text-align: center; }

.text_right {
  text-align: right; }

.em_white {
  color: #fff; }

.em_red {
  color: #bf3322; }

.margin_t_50 {
  margin-top: 50px; }

.margin_t_60 {
  margin-top: 6.0%; }

.margin_t_80 {
  margin-top: 80px; }

.margin_t_150 {
  margin-top: 150px; }

.margin_t_5 {
  margin-top: 5%; }

.margin_b_5 {
  margin-bottom: 5%; }

@media all and (max-width: 768px) {
  .shop_detail {
    width: 100%;
    text-align: center; }

  .shop_detail iframe {
    width: 100%;
    height: auto;
    min-height: 380px; }

  .shop_detail img {
    max-width: 100%; }

  .kabeella_ample_top {
    text-align: left; }

  .kabeella_ample_top img {
    width: 95%; }

  .kabeella_ample_top iframe {
    width: 95%; } }
@media all and (max-width: 400px) {
  .shop_detail iframe {
    min-height: 200px; } }
/* Privacy Body  개인정보처리방침*/
.privacyBody {
  text-align: left; }

.privacyBody h3 {
  margin: 0 0 1em 0;
  padding: 10px;
  border: 1px solid #aaa;
  text-align: center;
  background: #f1f1f1;
  font-size: 16px; }

.privacyBody h4 {
  position: relative;
  padding: 15px 0 5px 0px;
  color: #005aab;
  font-size: 1.3em;
  font-weight: 600;
  margin-top: 30px;
  letter-spacing: -0.1em; }

.privacyBody h4:before {
  position: absolute;
  left: 0px;
  top: 5px;
  content: "";
  width: 35px;
  height: 3px;
  background: #005aab; }

.privacyBody p {
  margin: .5em 0 .5em;
  line-height: 1.5em; }

.privacyBody .sc_ptop {
  text-align: right;
  margin: 1em 0;
  line-height: normal; }

.privacyBody .sc_ptop a {
  display: inline-block;
  padding: 5px 8px;
  background: #999;
  border-radius: 3px;
  margin-right: 8px;
  text-decoration: none;
  color: #fff; }

.privacyBody ul {
  padding-left: 20px;
  margin: .5em 0 1em; }

/****고객센터 **/
/*고객등급혜택*/
.top {
  padding: 3% 0 3% 4.5%;
  border-bottom: 2px solid #f75703; }

.top h2 {
  font-size: 30px;
  font-weight: 300;
  color: #000; }

.top h2 span {
  position: relative;
  display: block;
  color: #f75703;
  font-size: 1.75em;
  font-weight: 500; }

.top h2 span:after {
  position: absolute;
  content: "";
  width: 35px;
  margin: 8px 0;
  height: 2px;
  left: 0;
  display: block;
  background-color: #f75703; }

.top p {
  margin: 30px 0 10px;
  font-size: 1.25em;
  color: #000; }

.top p.em_org {
  font-size: 1em;
  color: #f75703; }

.membership .top {
  background: #fff3e3 url("/img_up/shop_pds/naisbeauty01/design/images/event/page/member_top.png") no-repeat 90% 80%; }

.membership .contTable {
  margin-top: 0; }

.membership .contTable td {
  font-size: 1.2em;
  text-align: center; }

.membership .contTable tbody th, .membership .contTable thead th {
  font-size: 1.2em;
  padding: 17px 30px; }

.membership .contTable p {
  text-align: left;
  font-size: 0.9em;
  margin: 10px; }

.npoint .top {
  background: #fff3e3 url("/img_up/shop_pds/naisbeauty01/design/images/event/page/point_top.png") no-repeat 90% 80%; }

.npoint .top .conList {
  padding: 0;
  color: #f75703; }

.npoint .top .conList li:after {
  background: #f75703; }

.npoint .contTable td {
  font-size: 1.2em;
  text-align: center; }

.npoint .contTable tbody th, .npoint .contTable thead th {
  font-size: 1.2em;
  padding: 17px 30px; }

.npoint .contTable p {
  font-size: 0.9em;
  margin: 10px; }

.qna {
  margin-top: 20px; }

.qna li {
  border-top: 1px solid #ddd;
  padding: 20px 60px; }

.qna li:last-child {
  border-bottom: 1px solid #ddd; }

.qna li.q {
  position: relative; }

.qna li.q:after {
  position: absolute;
  content: "Q";
  left: 20px;
  margin-top: -5px;
  color: #fff;
  background-color: #63aa09;
  padding: 2px 10px 5px;
  border-radius: 20px;
  font-size: 1.2em; }

.qna li.a {
  position: relative;
  background: #f6f6f6;
  color: #ff4900; }

.qna li.a:after {
  position: absolute;
  content: "A";
  left: 20px;
  margin-top: -5px;
  color: #fff;
  background-color: #ff5a00;
  padding: 2px 10px 5px;
  border-radius: 20px;
  font-size: 1.2em; }

.qna li:nth-child(4).a:after {
  margin-top: -15px; }

@media all and (max-width: 640px) {
  .npoint .top, .membership .top {
    background-image: none; }

  .npoint .contTable td, .npoint .contTable tbody th, .npoint .contTable thead th {
    font-size: 1.02em;
    padding: 10px; }

  .membership .contTable td, .membership .contTable tbody th, .membership .contTable thead th {
    font-size: 1.02em;
    padding: 10px;
    word-break: keep-all; }

  .membership .contTable p {
    font-size: 0.8em; }

  .qna li.a:after {
    margin-top: -5px; } }

